cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
954
Views
0
Helpful
0
Replies
Highlighted
Beginner

IOS upgrade for Cat 4506?

Why does Cisco make selecting the latest IOS image so difficult?  For example, I have a Cisco Cat 4506 w/Sup Engine II-Plus that is currently running

Cisco IOS Software, Catalyst 4500 L3 Switch Software (cat4500-IPBASE-M), Version 12.2(31)SGA1, RELEASE SOFTWARE (fc3)

Navigating to the current IOS options, I'm presented with numerous options such as IP BASE UPGRADE W/O CRYPTO,  IP BASE W/O CRYPTO, IP BASE SSH, IP BASE UPGRADE SSH.  So this isn't too bad as there are only 4 options for this switch.  However, the file size and MD5 hash on the BASE and UPGRADE versions are identical!  So why present the end user with multiple options if the file is the same?  Not to mention the myriad of different Train options SG1, SGA11, EWA14, EW4.  And now there's version 15.x?   It's enough to drive a person to drink.  Is there any sanity to locating the most current applicable IOS when upgrading Cisco gear?  Thanks! 

For reference, this is where I'm looking >>

http://www.cisco.com/cisco/software/release.html?mdfid=278299256&release=12.2.54-SG1&relind=AVAILABLE&flowid=2248&softwareid=280805680&rellifecycle=ED&reltype=latest

0 REPLIES 0
Content for Community-Ad